* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {

	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	width: 100%;
	height: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 11px;
	line-height: 15px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1019px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
@font-face {
	font-family: 'DINPro-Bold';
	src: url('fonts/DINPro-Bold/DINPro-Bold.eot');
	src: local('O'), url('fonts/DINPro-Bold/DINPro-Bold.woff') format('woff'), url('fonts/DINPro-Bold/DINPro-Bold.ttf') format('truetype'), url('fonts/DINPro-Bold/DINPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DINPro-Light';
	src: url('fonts/DINPro-Light/DINPro-Light.eot');
	src: local('O'), url('fonts/DINPro-Light/DINPro-Light.woff') format('woff'), url('fonts/DINPro-Light/DINPro-Light.ttf') format('truetype'), url('fonts/DINPro-Light/DINPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DINPro-Regular';
	src: url('fonts/DINPro-Regular/DINPro-Regular.eot');
	src: local('O'), url('fonts/DINPro-Regular/DINPro-Regular.woff') format('woff'), url('fonts/DINPro-Regular/DINPro-Regular.ttf') format('truetype'), url('fonts/DINPro-Regular/DINPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.gray{
color: #6d6d6d;
}
.clear{
display: block !important;
height: 0px !important;
overflow: hidden !important;
clear: both !important;
float: none !important;
padding: 0!important;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 230px;
	position: relative;
}
#logo{
position: absolute;
display: inline-block;
top: 17px;
left: 16px;
}
#header .contacts{
position: absolute;
left: 424px;
top: 52px;
}
#header .contacts span{
display: block;
color: #1e1e1e;
font-family: Arial;
}
#header .contacts span span{
display: inline;
font-size: 27px;
margin: 0 0 0 4px;
}
#header .contacts div{
text-align: right;
margin: 7px 0 0;
}
#header .contacts div a{
font-size: 13px;
display: inline-block;
margin: 3px 0 0;
}
#header .rightBlock{
position: absolute;
right: 52px;
top: 69px;
background: url(../img/icon_star.png) 0 3px no-repeat;
padding: 0 0 0 18px;
font-size: 13px;
}
#header .rightBlock a{
margin: 0 5px;
}
.topMenuBlock{
height: 84px;
background-image: linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -o-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -moz-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -ms-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(68,102,140)),
	color-stop(1, rgb(88,124,162))
);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin: 0 9px;
position: absolute;
bottom: -14px;
width: 1001px;
background-color: #55789F;
}
.topMenuBlock .position{
position: relative;
}
.topMenuBlock ul{
list-style: none;
font-size: 13px;
padding: 6px 0 0 5px;
}
.topMenuBlock ul li{
float: left;
display: inline-block;
margin: 0 1px 0 0;
padding: 5px 18px 16px;
}
.topMenuBlock ul li a{
color: #eaf3fe;
text-decoration: none;
}
.topMenuBlock ul .active{
background-image: linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -o-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -moz-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -webkit-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -ms-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(255,157,0)),
	color-stop(0.72, rgb(255,221,0))
);
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
background-color: #000000;
}
.topMenuBlock ul .active a{
color: #000;
}
.topMenuBlock form{
padding: 0 0 0 16px;
}
.topMenuBlock form .inputBg{
float: left;
display: inline-block;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #ffffff;
border: 1px solid #334b66;
height: 29px;
padding: 0 0 0 8px;
background-image: linear-gradient(bottom, rgb(250,251,251) 0%, rgb(211,213,216) 100%);
background-image: -o-linear-gradient(bottom, rgb(250,251,251) 0%, rgb(211,213,216) 100%);
background-image: -moz-linear-gradient(bottom, rgb(250,251,251) 0%, rgb(211,213,216) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(250,251,251) 0%, rgb(211,213,216) 100%);
background-image: -ms-linear-gradient(bottom, rgb(250,251,251) 0%, rgb(211,213,216) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(250,251,251)),
	color-stop(1, rgb(211,213,216))
);
}
.topMenuBlock form .inputBg input{
background: none;
border: none;
color: #78838f;
font-size: 13px;
font-family: Arial;
height: 29px;
line-height: 29px;
width: 455px;
float: left;
}
.topMenuBlock form .filter{
float: left;
}
.topMenuBlock form .searchButton{
float: left;
}
.topMenuBlock form .searchButton{
background-color: #FFC000;
background-image: linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -o-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -moz-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -webkit-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -ms-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(255,157,0)),
	color-stop(0.72, rgb(255,221,0))
);
border: none;
color: #ffffff;
font-size: 13px;
font-family: Arial;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
width: 66px;
height: 29px;
cursor: pointer;
margin: 1px 0 0 6px;
position: relative;
}
.topMenuBlock .cartBlock{
position: absolute;
right: 0;
top: 0;
}
.topMenuBlock .cartBlock .icon{
position: absolute;
width: 98px;
height: 79px;
background: url(../img/icon_cart.png) 0 0 no-repeat;
margin: 11px 0 0 -45px;
}
.topMenuBlock .cartBlock .top{
-webkit-border-radius: 0 4px 4px 0;
-moz-border-radius: 0 4px 4px 0;
border-radius: 0 4px 4px 0;
background-image: linear-gradient(bottom, rgb(121,189,65) 0%, rgb(134,196,83) 100%);
background-image: -o-linear-gradient(bottom, rgb(121,189,65) 0%, rgb(134,196,83) 100%);
background-image: -moz-linear-gradient(bottom, rgb(121,189,65) 0%, rgb(134,196,83) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(121,189,65) 0%, rgb(134,196,83) 100%);
background-image: -ms-linear-gradient(bottom, rgb(121,189,65) 0%, rgb(134,196,83) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(121,189,65)),
	color-stop(1, rgb(134,196,83))
);
background-color: #81C14D;
}
.topMenuBlock .cartBlock .top div{
background: url(../img/cart_block_image_bg.png) 0 0 no-repeat;
height: 45px;
padding: 11px 0 0 56px;
width: 145px;
}
.topMenuBlock .cartBlock .top span{
display: block;
color: #ffffff;
}
.topMenuBlock .cartBlock .top span span{
display: inline;
font-family: Arial;
font-weight: bold;
}
.topMenuBlock .cartBlock .links{
color: #eaf3fe;
padding: 2px 0 0 56px;
}
.topMenuBlock .cartBlock .links a{
font-family: Arial;
font-weight: bold;
color: #eaf3fe;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 120px;
}
#contentInner{
border: 1px solid #d5d7da;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding: 29px 8px;
}
.mainLeft{
float: left;
width: 225px;
margin: 3px 11px 0 0;
}
.categories{
list-style: none;
padding: 27px 0 0;
}
.categories li{
margin: 0 0 3px;
padding: 0 0 0 10px;
}
.categories .active{
font-size: 17px;
font-family: Arial;
padding: 13px 0 0 10px;
background: url(../img/marker_3x5.png) 0 21px no-repeat;
}
.categories li.active a{
color: #4f7198;
text-decoration: none;
}
.categories li a{
color: #808080;
}
.categories ul{
list-style: none;
padding: 7px 0 5px 5px;
}
.categories ul li{

}
.categories ul li a{
color: #777777 !important;
font-size: 12px;
font-family: Arial !important;
text-decoration: underline !important;
background: none;
}
.categories ul li.active a { font-weight: bold; padding: 0}
.categories ul li a:hover{
text-decoration: none !important;
}
.allOffers{
position: absolute;
right: 2px;
top: 0;
font-size: 13px;
}
.headBlock{
font-size: 17px;
color: #3e3e3e;
margin: 0 0 17px;
}
.carusele{
border: 1px solid #d5d7da;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
position: relative;
margin: 0 0 26px;
}
.horisontal{
padding: 13px 26px 9px;
}
.horisontal .prevBg, .horisontal .nextBg{
background: #fbfbfc;
width: 26px;
height: 100%;
position: absolute;
top: 0;
z-index: 5;
cursor: pointer;
}
.horisontal .prevBg{
left: 0;
-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
}
.horisontal .nextBg{
right: 0;
-webkit-border-radius: 0 3px 3px 0;
-moz-border-radius: 0 3px 3px 0;
border-radius: 0 3px 3px 0;
}
.horisontal .next,
.horisontal .prev{
width: 8px;
height: 33px;
background-image: url(../img/h_carusele_arrows.png);
position: absolute;
top: 50%;
margin-top: -16px;
}
.horisontal .next{
background-position: -8px 0;
right: 9px;
}
.horisontal .prev{
background-position: 0 0;
left: 9px;
}
.anyClass{

}
.horisontal .item{
width: 176px;
border-right: 1px dashed #d5d7da;
margin: 0 0 10px;
}
.horisontal .item .image{
height: 95px;
position: relative;
margin: 0 0 11px;
}
.horisontal .item .image span{
position: absolute;
width: 100%;
text-align: center;
display: block;
bottom: 0;
left: 0;
}
.horisontal .item .buy{
margin: 0 0 -10px;
}

.buy{
display: inline-block;
width: 85px;
height: 29px;
background: url(../img/buy.png) 0 0 no-repeat;
border: none;
cursor: pointer;
}
.buy-small{
display: inline-block;
width: 60px;
height: 20px;
background: url(../img/buy-small.png) 0 0 no-repeat;
border: none;
cursor: pointer;
}
.goodsCats{
margin: 28px 0 0;
}
.goodsCats .item{
float: left;
margin: 0 9px 35px 0;
width: 247px;
}
.goodsCats .lastItem{
margin-right: 0px;
}
.goodsCats .item .image{
float: left;
width: 85px;
text-align: center;
margin: 0 8px 0 0;
}
.goodsCats .item .info{
float: left;
width: 154px;
}
.goodsCats .item .name{
color: #4f7198;
display: block;
margin-bottom: 8px;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}
.goodsCats .item ul{
list-style: none;
margin: 19px 0 0;
}
.goodsCats .item li{
line-height: 16px;
}
.goodsCats .item li a{
color: #6d6d6d;
}
.mainRight{
float: left;
position: relative;
width: 760px;
}

.goodsCats .item .weight { float: left; }
.goodsCats .item .price { float: right; font-weight: bold; color: #ff9700; }


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1019px;
	margin: -120px auto 0;
	height: 120px;
	position: relative;
}
.bottomMenu{
list-style: none;
height: 51px;
background-image: linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -o-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -moz-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -ms-linear-gradient(bottom, rgb(68,102,140) 0%, rgb(88,124,162) 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(68,102,140)),
	color-stop(1, rgb(88,124,162))
);
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
margin: 0 9px;
padding: 0 5px;
padding: 0 17px;
background-color: #44668C;
}
.bottomMenu li{
display: inline-block;
float: left;
line-height: 43px;
padding: 0 18px;
}
.bottomMenu .active{
background-image: linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -o-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -moz-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -webkit-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -ms-linear-gradient(bottom, rgb(255,157,0) 0%, rgb(255,221,0) 72%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(255,157,0)),
	color-stop(0.72, rgb(255,221,0))
);
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
background-color: #F7D679;
}
.bottomMenu .active a{
color: #000;
}
.bottomMenu li a{
color: #eaf3fe;
font-size: 13px;
text-decoration: none;
}
#footer .text{
color: #808080;
line-height: 24px;
margin: 19px 0 0 20px;
}
#footer .develop{
float: right;
color: #808080;
line-height: 24px;
margin: 19px 20px 0 0;
}
#footer .text a{
color: #808080;
}
/* ================================= category.html ========================== */
.navigation{
font-size: 13px;
margin: 0 0 14px;
padding: 1px 0 0 6px;
}
.categoryBlock{
padding: 33px 0 82px;
}
.categorySmallBlock {
	padding: 10px 0 10px;
}
.categoryBlock .image{
float: left;
margin: 0 32px 0 0;
text-align: center;
width: 242px;
}
.categoryBlock .items{
float: left;
margin: 6px 0 0;
}
.categoryBlock ul{
list-style: none;
float: left;
width: 179px;
}
.categoryBlock ul li{
line-height: 21px;
}
.categoryBlock ul a{
color: #808080;
}
/* ================================== goods.html ============================ */
.goods{
float: left;
width: 574px;
margin: 0 31px 0 0;
}
.goods .image{
float: left;
width: 254px;
text-align: center;
margin: 34px 3px 0 0;
}
.goods .image .big{
display: block;
margin: 0 0 21px;
}
.goods .image .min{
display: inline-block;;
width: 51px;
height: 51px;
border: 1px solid #d5d7da;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
overflow: hidden;
line-height: 53px;
font-size: 0px;
text-align: center;
margin: 0 3px;
}
.goods .info{
float: left;
width: 317px;
position: relative;
margin: 42px 0 0;
}
.goods .info .price{
font-size: 13px;
margin: 0 0 25px;
display: inline-block;
}
.goods .info .price span{
font-size: 28px;
color: #ff9700;
font-weight: bold;
}
.goods .info .buy{
position: absolute;
right: 34px;
top: -2px;
}
.subHead{
display: block;
font-family: Arial;
font-weight: bold;
color: #585858;
font-size: 13px;
margin: 0 0 15px;
}
.goods .recipe{
border-top: 1px solid #d5d7da;
margin: 16px 0 0;
padding: 11px 4px;
}
.seeAlso{

}
.seeAlso .item{
float: left;
width: 140px;
}
.seeAlso .item .image{
height: 95px;
margin: 0 0 11px;
position: relative;
text-align: left;
width: 100%;
}
.seeAlso .item .image span{
bottom: 0;
display: block;
left: 0;
position: absolute;
text-align: center;
width: 100%;
}
.seeAlso .item .name {
	display: block;
	color: #4f7198;
margin-bottom: 8px;
font-size: 12px;
font-family: Arial;
font-weight: bold;
}
.seeAlso .item .price { float: left;}
.seeAlso .item .wieght { float: right;}
.vertical{
float: left;
padding: 25px 13px;
}
.vertical .prevBg,
.vertical .nextBg{
height: 25px;
background: #f9f9fa;
position: absolute;
width: 100%;
left: 0;
cursor: pointer;
z-index: 5;
}
.vertical .prevBg{
top:0;
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
}
.vertical .nextBg{
bottom:1px;
-webkit-border-radius: 0 0 3px 3px;
-moz-border-radius: 0 0 3px 3px;
border-radius: 0 0 3px 3px;
}
.vertical .prev,
.vertical .next{
display: inline-block;
width: 33px;
height: 8px;
background-image: url(../img/v_carusele_arrows.png);
position: absolute;
left: 50%;
margin: 0 0 0 -16px;
}
.vertical .prev{
background-position: 0 0;
top: 9px;
}
.vertical .next{
background-position: -33px 0;
bottom: 9px;
}
.vertical .item{
border-bottom: 1px dashed #d5d7da;
width: 127px;
padding: 0 0 21px;
}
.vertical .item .name {
	display: block;
	color: #4f7198;
margin-bottom: 8px;
font-size: 11px;
font-family: Arial;
font-weight: bold;
}
.vertical .item .price { float: left;}
.vertical .item .weight { float: right;}
.vertical .item .image{
position: relative;
height: 111px;
margin: 0 0 13px;
}
.vertical .item .image span{
position: absolute;
left: 0;
bottom: 0;
width: 100%;
display: block;
text-align: center;
}
.btn{
 padding: 5px 10px;
}

h1,h2,h3 { margin-bottom: 20px; }
.registration table, .account-block table { width: 95%; }
.registration table td .account-block table td { vertical-align: top; }
.registration input.txt, .account-block input.txt { display: block; margin-bottom: 20px; border: solid 1px #333; padding: 2px;}
.registration input.btn, .account-block .btn { display: block; margin-bottom: 20px; padding: 2px;}
.registration label.error { display: block; margin-top: -17px; margin-bottom: 15px; color: red; }
.registration textarea, .registration select, .account-block textarea,  .account-block select { display: block;  margin-bottom: 20px; width: 300px; }
.registration b { color: red; }

.personalCabinet{
width: 70%;
border-collapse: collapse;
margin: 35px 0 12px;
}
.personalCabinet td{
text-align: center;
padding: 0 0 35px;
}
.personalCabinet .services{
width: 115px;
display: inline-block;
padding: 121px 0 0 0;
text-align: center;
text-decoration: none;
color: #000000;
letter-spacing: 3px;
}
.personalCabinet .services:hover{
text-decoration: underline;
}
.personalCabinet .profile{
background: url(../img/icon_profile.png) 50% 0 no-repeat;
}
.personalCabinet .recipients{
background: url(../img/icon_recipients.png) 50% 0 no-repeat;
margin: 0;
}
.personalCabinet .orders{
background: url(../img/icon_orders.png) 50% 0 no-repeat;
}
.personalCabinet .sales{
background: url(../img/icon_sales.png) 50% 0 no-repeat;
}

.basket table.orders {
	width: 100%;
	border-collapse: collapse;
}
.basket table.orders tr td { padding: 8px 6px 8px 2px; }
.basket table.orders thead tr { background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
 color: #000; font-weight: bold;
}
.hint { margin: -20px 0 20px; }
.grey { color: #3e3e3e; }
.orders .count { vertical-align: middle; }
.orders .count img { vertical-align: middle; margin: 0 10px; }
.error-page { padding: 20px 50px; }
.error-page h2 { margin-bottom: 20px; }
.error-page p { font-size: 12px; }

.news dt a { font-size: 14px; }
.news dd { overflow: hidden; padding-bottom: 3px; margin-bottom: 10px; border-bottom: dotted 1px #ccc; }
.news dd img { float: left; margin-right: 10px; }

.add img,
#products td a img { vertical-align: middle; }
.hidden { display: none; }


/* Autocomplete styles
===============================*/
.ac_results             { padding: 0px; border: 1px solid black; background-color: white; overflow: hidden; z-index: 99999; }
.ac_results ul          { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results li          { margin: 0px; padding: 2px 5px; cursor: default; display: block; /*width: 100%;*/ font: menu; font-size: 12px;	line-height: 16px; overflow: hidden; }
.ac_loading             { background: white url('../img/indicator.gif') right center no-repeat; }
.ac_odd                 { background-color: #eee; }
.ac_over                { background-color: #0A246A; color: white; }